Subject: Re: bug#28329: 25.2; Eshell: 40M+ output: Stack overflow in regexp matcher
From: Stefan Kangas <[email-masked]>
To: Pierre Neidhardt <[email-masked]>
Cc: [email-masked], Noam Postavsky <[email-masked]>, Pierre Neidhardt <[email-masked]>
Date: Sun, 30 Jun 2019 09:07:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Pierre Neidhardt <[email-masked]> writes:
> Sorry, I should have updated this thread.
> So I never got around reproducing the issue with Gentoo, and soon after
> I dropped Gentoo and moved to Guix, with which I've never been able to
> re-experience this issue, even on massive Eshell buffers (couple of 10M...).

Thank you for your reply.

> As far as I'm concerned, this could be closed, but maybe another Gentoo
> user out there would be able to tell us more.

OK, now closed.  If anyone else runs into any issues, they can always
open a new bug report.

Best regards,
Stefan Kangas